Cisco NX-OS System Software CVE-2017-12332 Arbitrary File Write Vulnerability

Cisco NX-OS System Software is prone to an arbitrary file-write vulnerability.

Successful exploits may allow an attacker to write arbitrary files as root on the system. This may aid in further attacks.

This issue is being tracked by Cisco bug IDs CSCvf16513, CSCvf23794 and CSCvf23832.


 

Privacy Statement
Copyright 2010, SecurityFocus